-- 基础信息
base_info = {
	group_id = 133107182
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 182001, gadget_id = 70710493, pos = { x = -564.192, y = 248.992, z = 443.980 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 182002, gadget_id = 70710495, pos = { x = -564.668, y = 248.992, z = 444.555 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 182003, gadget_id = 70710097, pos = { x = -565.777, y = 248.992, z = 445.783 }, rot = { x = 0.000, y = 46.687, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 182004, gadget_id = 70710494, pos = { x = -566.182, y = 248.992, z = 446.288 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 182006, gadget_id = 70710101, pos = { x = -562.707, y = 248.992, z = 442.176 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 182007, gadget_id = 70710096, pos = { x = -563.118, y = 248.992, z = 442.670 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 182001, 182002, 182003, 182004, 182006, 182007 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
